@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*
//webフォント読み込み時ちらつき防止
html {
  visibility: hidden;
  &.wf-active {
    visibility: visible;
  }
}
*/
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  width: 375px;
  max-width: 100%;
  margin: 0 auto;
  color: #1a1a1a;
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.03em;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  overflow-x: hidden;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 13px;
  }
}
body _::-webkit-full-page-media, body _:future, :root body {
  -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
  color: #1a1a1a;
}
a[href^="tel:"] {
  pointer-events: none;
}
@media only screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

p {
  line-height: 1.75;
}

strong {
  font-weight: 700;
}

hr {
  border: none;
  border-bottom: #ccc;
}

@media only screen and (max-width: 767px) {
  main {
    overflow-x: hidden;
  }
}

img {
  display: block;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

/* Chrome, Safari */
::-webkit-input-placeholder {
  color: #BBB;
}

/* Firefox */
::-moz-placeholder {
  color: #BBB;
}

/* Firefox 18以前 */
:-moz-placeholder {
  color: #BBB;
}

/* IE */
:-ms-input-placeholder {
  color: #BBB;
}

/*
@media all and (-ms-high-contrast: none){
  display: none;
}
*/
.hidden {
  display: none !important;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.is-empty {
  height: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: none !important;
}

@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
}

.fit {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 0;
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
  .fit {
    position: static;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}

.fixed {
  position: fixed;
  top: 0;
  z-index: 1000;
}

.hide {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.show {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

.no-scroll {
  overflow: hidden;
  height: 100%;
}

.notpg-img-wrap {
  position: relative;
  margin-top: 100px;
}
@media only screen and (max-width: 767px) {
  .notpg-img-wrap {
    margin-top: 60px;
  }
}
.notpg-img-wrap .page-img {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 300px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .notpg-img-wrap .page-img {
    height: 150px;
  }
}
.notpg-img-wrap .page-title {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.notpg-img-wrap .page-title h1 {
  position: relative;
  top: 7px;
}
@media only screen and (max-width: 767px) {
  .notpg-img-wrap .page-title h1 {
    position: static;
  }
}
.notpg-img-wrap .page-title h1 .en {
  display: block;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 9px;
  text-indent: 9px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .notpg-img-wrap .page-title h1 .en {
    font-size: 19px;
    letter-spacing: 4px;
  }
}
.notpg-img-wrap .page-title h1 .jp {
  display: block;
  margin-top: 20px;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 3px;
  text-indent: 3px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .notpg-img-wrap .page-title h1 .jp {
    margin-top: 10px;
    font-size: 12px;
  }
}

.notpg-wrap .inner {
  padding: 50px 0 50px 0;
}
@media only screen and (max-width: 767px) {
  .notpg-wrap .inner {
    padding: 50px 0 50px 0;
  }
}
.notpg-wrap .content-wrap .content.sec1 p {
  line-height: 1.5;
  text-align: center;
}
.notpg-wrap .content-wrap .content.sec1 .btn-wrap {
  margin-top: 40px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .notpg-wrap .content-wrap .content.sec1 .btn-wrap {
    margin-top: 30px;
  }
}
.notpg-wrap .content-wrap .content.sec1 .btn-wrap .btn {
  display: inline-block;
  margin: 0 auto;
}

.heading-wrap h2 {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.55;
  text-align: center;
}

.btn {
  position: relative;
}
.btn.notpg {
  display: block;
  width: 250px;
  height: 45px;
  max-width: 100%;
  margin: 40px auto 0 auto;
  border: 1px solid #1a1a1a;
  background: #1a1a1a;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .btn.notpg:hover {
    background: #fff;
  }
  .btn.notpg:hover a span {
    color: #1a1a1a;
  }
}
.btn.notpg a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn.notpg a span {
  color: #fff;
}
.btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn a span {
  font-family: "Noto Sans JP", sans-serif;
}

.btn-bar {
  color: #222;
  overflow: hidden;
}
.btn-bar:before {
  position: absolute;
  top: 0;
  left: -100%;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #222;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-bar:after {
  position: absolute;
  right: -100%;
  bottom: 0;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #222;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-bar:hover:before {
  left: 0;
}
.btn-bar:hover:after {
  right: 0;
}

.btn-underline {
  overflow: hidden;
}
.btn-underline:before {
  position: absolute;
  left: 0%;
  bottom: 0;
  content: "";
  width: 0;
  background: #222;
  height: 2px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-underline:hover:before {
  width: 100%;
  left: 0;
}

.btn-pin {
  background: #fff;
  border: 2px solid #222;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-pin:before {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: -15%;
  content: " ";
  width: 25%;
  height: 2px;
  background: #222;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-pin:hover {
  padding-left: 30px;
  padding-right: 20px;
  background: #222;
  border-color: #222;
  color: #fff;
}
.btn-pin:hover:before {
  left: -10%;
}
.btn-pin:hover a span {
  color: #fff;
}

.btn-slide-lr {
  z-index: 1;
  border: 2px solid #000;
}
.btn-slide-lr:after {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  content: "";
  width: 0;
  height: 100%;
  background: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-slide-lr:hover {
  color: #fff;
}
.btn-slide-lr:hover:after {
  left: 0;
  width: 100%;
}
.btn-slide-lr:hover a span {
  color: #fff;
}
.btn-slide-lr:active {
  top: 2px;
}

.btn-slide-down {
  z-index: 1;
  border: 2px solid #000;
}
.btn-slide-down:after {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 0;
  background: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-slide-down:hover {
  color: #fff;
}
.btn-slide-down:hover:after {
  top: 0;
  height: 100%;
}
.btn-slide-down:hover a span {
  color: #fff;
}
.btn-slide-down:active {
  top: 2px;
}

#loader-bg {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 10000;
  width: 100%;
  height: 100%;
  background: #FBFBFB;
}

#loading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.loader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 55px;
  height: 55px;
  -webkit-transform: translateY(0%) translateX(0%);
  -ms-transform: translateY(0%) translateX(0%);
  transform: translateY(0%) translateX(0%);
}

.square {
  width: 15px;
  height: 15px;
  background: #aaaaaa;
  opacity: 0;
  -webkit-animation: enter 6.9s infinite;
  animation: enter 6.9s infinite;
}

.enter {
  top: 0px;
  opacity: 1;
}

.square:nth-child(1) {
  -webkit-animation-delay: 2.07s;
  animation-delay: 2.07s;
}
.square:nth-child(2) {
  -webkit-animation-delay: 2.42s;
  animation-delay: 2.42s;
}
.square:nth-child(3) {
  -webkit-animation-delay: 2.76s;
  animation-delay: 2.76s;
  background: #161616;
}
.square:nth-child(4) {
  -webkit-animation-delay: 1.04s;
  animation-delay: 1.04s;
}
.square:nth-child(5) {
  -webkit-animation-delay: 1.38s;
  animation-delay: 1.38s;
}
.square:nth-child(6) {
  -webkit-animation-delay: 1.73s;
  animation-delay: 1.73s;
}
.square:nth-child(8) {
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s;
}
.square:nth-child(9) {
  -webkit-animation-delay: 0.69s;
  animation-delay: 0.69s;
}

@-webkit-keyframes enter {
  0% {
    opacity: 0;
    top: -10px;
  }
  5% {
    opacity: 1;
    top: 0px;
  }
  50.9% {
    opacity: 1;
    top: 0px;
  }
  55.9% {
    opacity: 0;
    top: 10px;
  }
}

@keyframes enter {
  0% {
    opacity: 0;
    top: -10px;
  }
  5% {
    opacity: 1;
    top: 0px;
  }
  50.9% {
    opacity: 1;
    top: 0px;
  }
  55.9% {
    opacity: 0;
    top: 10px;
  }
}
.sa {
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.sa.show {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.sa--lr {
  -webkit-transform: translate(-100px, 0);
  -ms-transform: translate(-100px, 0);
  transform: translate(-100px, 0);
}

.sa--rl {
  -webkit-transform: translate(100px, 0);
  -ms-transform: translate(100px, 0);
  transform: translate(100px, 0);
}

.sa--up {
  -webkit-transform: translate(0, 100px);
  -ms-transform: translate(0, 100px);
  transform: translate(0, 100px);
}

.sa--down {
  -webkit-transform: translate(0, -100px);
  -ms-transform: translate(0, -100px);
  transform: translate(0, -100px);
}

.sa--scaleUp {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}

.sa--scaleDown {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}

.sa--rotateL {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sa--rotateR {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.mask {
  position: relative;
}
.mask h2, .mask p, .mask img {
  opacity: 0;
}
.mask.animate-in h2, .mask.animate-in p, .mask.animate-in img {
  -webkit-animation: textHidden 0.1s 1.1s forwards;
  animation: textHidden 0.1s 1.1s forwards;
}
.mask.animate-in:before, .mask.animate-in:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 10;
}
.mask.animate-in:before {
  background-color: #fff;
}
.mask.animate-in:after {
  background-color: #000;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.mask.mask--lr.animate-in:before {
  -webkit-animation: mask--lr 1.8s ease;
  animation: mask--lr 1.8s ease;
}
.mask.mask--lr.animate-in:after {
  -webkit-animation: mask--lr 1s 0.6s ease;
  animation: mask--lr 1s 0.6s ease;
}
.mask.mask--rl.animate-in:before {
  -webkit-animation: mask--rl 1.8s ease;
  animation: mask--rl 1.8s ease;
}
.mask.mask--rl.animate-in:after {
  -webkit-animation: mask--rl 1s 0.6s ease;
  animation: mask--rl 1s 0.6s ease;
}

@-webkit-keyframes mask--rl {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}

@keyframes mask--rl {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}
@-webkit-keyframes mask--lr {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@keyframes mask--lr {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@-webkit-keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes scd {
  0% {
    -webkit-transform: rotate(0deg) translate(0, -100px);
    transform: rotate(0deg) translate(0, -100px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0deg) translate(0, -50px);
    transform: rotate(0deg) translate(0, -50px);
    opacity: 0;
  }
}
@keyframes scd {
  0% {
    -webkit-transform: rotate(0deg) translate(0, -100px);
    transform: rotate(0deg) translate(0, -100px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0deg) translate(0, -50px);
    transform: rotate(0deg) translate(0, -50px);
    opacity: 0;
  }
}
@-webkit-keyframes page-top {
  0% {
    -webkit-transform: rotate(0deg) translate(-50%, 3px);
    transform: rotate(0deg) translate(-50%, 3px);
  }
  100% {
    -webkit-transform: rotate(0deg) translate(-50%, -97px);
    transform: rotate(0deg) translate(-50%, -97px);
  }
}
@keyframes page-top {
  0% {
    -webkit-transform: rotate(0deg) translate(-50%, 3px);
    transform: rotate(0deg) translate(-50%, 3px);
  }
  100% {
    -webkit-transform: rotate(0deg) translate(-50%, -97px);
    transform: rotate(0deg) translate(-50%, -97px);
  }
}
.bg-star1 {
  position: fixed;
  z-index: -1;
  top: 0;
  right: -10%;
  display: block;
  width: 21px;
  height: 30px;
  margin: 0 auto;
  -webkit-transform: translateY(0%) translateX(0%);
  -ms-transform: translateY(0%) translateX(0%);
  transform: translateY(0%) translateX(0%);
  -webkit-animation: bg-star 25s infinite linear forwards;
  animation: bg-star 25s infinite linear forwards;
  -webkit-animation-delay: 17s;
  animation-delay: 17s;
}
@media only screen and (max-width: 767px) {
  .bg-star1 {
    right: -50%;
  }
}

@-webkit-keyframes bg-star {
  0% {
    -webkit-transform: translate(0, 0) rotate(0deg);
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
  90% {
    -webkit-transform: translate(0, 0) rotate(0deg);
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-400px, 100vh) rotate(-1000deg);
    transform: translate(-400px, 100vh) rotate(-1000deg);
  }
}

@keyframes bg-star {
  0% {
    -webkit-transform: translate(0, 0) rotate(0deg);
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
  90% {
    -webkit-transform: translate(0, 0) rotate(0deg);
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-400px, 100vh) rotate(-1000deg);
    transform: translate(-400px, 100vh) rotate(-1000deg);
  }
}
.marker-animation.active {
  background-position: -100% 1em;
}

.marker-animation {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(50%, #ffda36));
  background-image: linear-gradient(left, transparent 50%, #ffda36 50%);
  background-image: -ms-linear-gradient(left, transparent 50%, #ffda36 50%);
  background-repeat: repeat-x;
  background-size: 200% 0.8em;
  background-position: 0 0.5em;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  font-weight: bold;
}
.marker-animation:nth-child(3) {
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}

.marker2 {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

.marker3 {
  -webkit-transition-delay: 2s;
  transition-delay: 2s;
}

/*
//トップアニメーション（サークル）
.box {
position: relative;
  width: 300px;
  height: 300px;
  margin: 0 auto;
  border-radius: 5px;
  box-shadow: 0 2px 30px rgba(black, .2);
  //background: lighten(#f0f4c3, 50%);
  //overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.wave {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: 50% 48%;
  width: 300px;
  height: 300px;
  margin-left: -150px;
  margin-top: -150px;
  background: #0af;
  //border: 5px soliid #0af;
  border-radius: 50%;
  animation: drift 3000ms infinite linear;
  opacity: .4;
}

.wave.-one{

}

.wave.-two {
  animation: drift 7000ms infinite linear;
  //opacity: .1;
  background: yellow;
}

.wave.-three {
  animation: drift 5000ms infinite linear;
}

.box:after {
  content: '';
  left: 0;
  top: 0;
  z-index: 11;
  //display: block;
  display: none;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(#e8a, 1), rgba(#def, 0) 80%, rgba(white, .5));
  transform: translate3d(0, 0, 0);
}

.title {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  line-height: 300px;
  text-align: center;
  transform: translate3d(0, 0, 0);
  color: #fff;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
  letter-spacing: .4em;
  font-size: 18px;
  text-shadow: 0 1px 0 rgba(black, .1);
  text-indent: .5em;
}

@keyframes drift {
  from {
    transform: rotate(0deg);
  }
  from {
    transform: rotate(360deg);
  }
}
*/
.filter a {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  padding: 10px;
  border: 1px solid #333;
  color: #333;
}
@media only screen and (max-width: 767px) {
  .filter a {
    margin-bottom: 10px;
    padding: 7px 7px 5px 7px;
  }
}
.filter a.active {
  background: #333;
  color: #fff;
  pointer-events: none;
}
@media print, screen and (min-width: 961px) {
  .filter a:hover {
    color: #fff;
    background: #333;
  }
}
.is-animated {
  -webkit-animation: 0.6s zoom-in;
  animation: 0.6s zoom-in;
}

@-webkit-keyframes zoom-in {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes zoom-in {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slider-wrap.mounjaropg .slider-item {
  margin: 0 10px;
}

.slider {
  display: none;
}
.slider.slick-initialized {
  display: block;
}

.slider-item {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* Images */
.slick-slide img {
  margin: 0 auto;
}

/* Arrows */
.slider-arrow {
  position: absolute;
  top: 50%;
  z-index: 10; /* 重要 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  font-size: 26px;
  cursor: pointer;
}
.slider-prev {
  left: 0;
}

.slider-next {
  right: 0;
}

/* Dots */
.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media only screen and (max-width: 767px) {
  .slick-dots {
    height: 37px;
  }
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 7px;
  padding: 0;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .slick-dots li {
    width: 7px;
    height: 7px;
    margin: 0 4px;
  }
}

.slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 5px;
  background: transparent;
  border: 0;
  cursor: pointer;
  color: transparent;
  font-size: 0;
  line-height: 0;
  outline: none;
}
@media only screen and (max-width: 767px) {
  .slick-dots li button {
    width: 7px;
    height: 7px;
    padding: 3.5px;
  }
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  background: rgba(237, 237, 237, 0.3);
  border-radius: 50%;
  content: "";
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 767px) {
  .slick-dots li button:before {
    width: 7px;
    height: 7px;
  }
}

.slick-dots li.slick-active button:before {
  background: #fff;
}

.header-wrap .pickup-link-wrap {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 20px;
  padding: 0 20px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.header-wrap .pickup-link-wrap.active {
  opacity: 1;
  visibility: visible;
}
.header-wrap .pickup-link-wrap .link {
  width: 335px;
  max-width: 100%;
  margin: 0 auto;
}

.footer-wrap {
  position: relative;
  background: #2a1f26;
  margin-top: 20px;
}
.footer-wrap .inner {
  padding-top: 50px;
  padding-bottom: 120px;
}
.footer-wrap .content-wrap .content .logo + .info {
  margin-top: 20px;
}
.footer-wrap .content-wrap .content .logo img {
  width: 190px;
  max-width: 100%;
  margin: 0 auto;
}
.footer-wrap .content-wrap .content .info + .copyright {
  margin-top: 20px;
}
.footer-wrap .content-wrap .content .info p {
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.footer-wrap .content-wrap .content .copyright {
  color: #fff;
  font-size: 10px;
  text-align: center;
}

.page-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
}
.page-top img {
  width: 65px;
}

.main-img-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}
.main-img-wrap .btn-wrap {
  margin-top: -80px;
  padding: 0 12.5px;
}

.mounjaropg-sec2-wrap {
  background: #2a1f26;
}
.mounjaropg-sec2-wrap .inner {
  padding: 50px 0 50px 0;
}
@media only screen and (max-width: 767px) {
  .mounjaropg-sec2-wrap .inner {
    padding: 50px 0 50px 0;
  }
}
.mounjaropg-sec2-wrap .content-wrap .content .head {
  padding: 0 20px;
}
.mounjaropg-sec2-wrap .content-wrap .content .head + .slider-wrap {
  margin-top: 30px;
}
.mounjaropg-sec2-wrap .content-wrap .content .notes-wrap p {
  color: #fff;
  font-size: 10px;
  text-align: center;
}

.mounjaropg-sec4-wrap .inner {
  padding: 50px 0 50px 0;
}
@media only screen and (max-width: 767px) {
  .mounjaropg-sec4-wrap .inner {
    padding: 50px 0 50px 0;
  }
}
.mounjaropg-sec4-wrap .content-wrap {
  padding: 0 25px;
}
.mounjaropg-sec4-wrap .content-wrap .content .heading-wrap + .description-wrap {
  margin-top: 30px;
}
.mounjaropg-sec4-wrap .content-wrap .content .description-wrap + .hidden-content-wrap {
  margin-top: 20px;
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 15px 20px;
  background: #2a1f26;
  cursor: pointer;
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head.active:after {
  -webkit-transform: rotateZ(180deg);
  -ms-transform: rotate(180deg);
  transform: rotateZ(180deg);
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/mounjaro/btn-arrow-down-type1-1.svg) center center/20px 20px no-repeat;
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head h4 {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.55;
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content {
  display: none;
}
.mounjaropg-sec4-wrap .content-wrap .content .hidden-content-wrap .hidden-content + .hidden-content-head {
  margin-top: 20px;
}

.mounjaropg-sec5-wrap {
  background: #fafafa;
}
.mounjaropg-sec5-wrap .inner {
  padding: 50px 0 50px 0;
}
@media only screen and (max-width: 767px) {
  .mounjaropg-sec5-wrap .inner {
    padding: 50px 0 50px 0;
  }
}
.mounjaropg-sec5-wrap .content-wrap {
  padding: 0 25px;
}
.mounjaropg-sec5-wrap .content-wrap .content .heading-wrap + .hidden-content-wrap {
  margin-top: 30px;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head + .hidden-content {
  position: relative;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head + .hidden-content::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  content: "";
  display: block;
  width: calc(100% - 40px);
  margin: auto;
  border-top: 1px solid #ccc;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head.active:after {
  background: url(../img/mounjaro/btn-minus.svg) center center/18px 18px no-repeat;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../img/mounjaro/btn-plus.svg) center center/18px 18px no-repeat;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content-head h4 {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.55;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content {
  display: none;
  padding: 15px 20px;
  background: #fff;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content + .hidden-content-head {
  margin-top: 20px;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content p {
  font-size: 12px;
  font-weight: 300;
}
.mounjaropg-sec5-wrap .content-wrap .content .hidden-content-wrap .hidden-content p + p {
  margin-top: 10px;
}

.mounjaropg-sec6-wrap .inner {
  padding: 50px 0 50px 0;
}
@media only screen and (max-width: 767px) {
  .mounjaropg-sec6-wrap .inner {
    padding: 50px 0 50px 0;
  }
}
.mounjaropg-sec6-wrap .content-wrap {
  padding: 0 20px;
}
.mounjaropg-sec6-wrap .content-wrap .content .head + .btn-wrap {
  margin-top: 30px;
}